Subject: Ticket Assigned - Re: You left Something in your cart
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 07 Sep 2020 05:31:51 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: You left Something in your cart Dear Centrepoint:

I wanted to delete an item from the app cart, but the “remove” button doesn’t work. Hence, I believe changing items is not even possible, so I won’t order anymore.

Have a good day. 

Vicky Siacor

> 
> On Sep 5, 2020, at 8:47 AM, Centrepoint <[email-masked]> wrote:
> 
> 
>    [email-masked] ([email-masked]) is not on your Guest List | Approve sender | Approve domain 
> Complete your order now.
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Mothercare Lifestyle Splash Shoe Mart Offers Clearance
> We notice your basket has products in it.
> Hi Maria Victoria, this is a friendly reminder that these great products are still waiting for you. 
> Checkout Now
> Basket Details
> Item
> Description
> Total Price
> 	
> SPLASH. 
> Buy any 2, Get 20% Off 
> Multiple quantities
>  
> SPLASH
> Bossini Plain Top with Button Detail and Tie Ups
> Color: Blue
> Size: M
> Quantity: 1
> BHD 6
> 	
> 	
> SPLASH. 
> Success! Enjoy your savings. 
> Multiple quantities
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @centrepointme.
>  
> 	
> Call us on 8000-1271. 
> 7 days a week, 24 hours a day
> 
> © 2020 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1457111